1. Omówienie i cele

Obsługa urządzeń

Kurs HoloLens (1. generacja) HoloLens 2 Immersyjne zestawy nagłowne
✔️

Przed rozpoczęciem

Wymagania wstępne

  • Komputer Windows 10 skonfigurowany z zainstalowanymi prawidłowymi narzędziami
  • Zestaw Windows 10 SDK 10.0.18362.0 lub nowszy
  • Niektóre podstawowe możliwości programowania w języku C#
  • Urządzenie HoloLens 2 skonfigurowane do tworzenia
  • Unity Hub z zainstalowaną platformą Unity 2019.2.X i dodanym modułem Windows Platform Build Support

Ważne

Zalecana wersja aparatu Unity dla tej serii samouczków to Unity 2019.2.X. W ten sposób wszelkie wymagania dotyczące wersji aparatu Unity lub zalecenia określone w wymaganiach wstępnych podanych powyżej są już spełnione.

Następna lekcja: 2. Inicjowanie projektu i pierwszej aplikacji